cmd_arch/x86/boot/copy.o := gcc -Wp,-MD,arch/x86/boot/.copy.o.d  -nostdinc -isystem /usr/lib64/gcc/x86_64-slackware-linux/4.5.2/include -I/usr/src/linux-3.12.2/arch/x86/include -Iarch/x86/include/generated  -Iinclude -I/usr/src/linux-3.12.2/arch/x86/include/uapi -Iarch/x86/include/generated/uapi -I/usr/src/linux-3.12.2/include/uapi -Iinclude/generated/uapi -include /usr/src/linux-3.12.2/include/linux/kconfig.h -D__KERNEL__   -g -Os -D_SETUP -D__KERNEL__ -DDISABLE_BRANCH_PROFILING -Wall -Wstrict-prototypes -march=i386 -mregparm=3 -include /usr/src/linux-3.12.2/arch/x86/boot/code16gcc.h -fno-strict-aliasing -fomit-frame-pointer -fno-pic  -ffreestanding  -fno-toplevel-reorder  -fno-stack-protector   -m32 -D__ASSEMBLY__   -DSVGA_MODE=NORMAL_VGA    -c -o arch/x86/boot/copy.o arch/x86/boot/copy.S

source_arch/x86/boot/copy.o := arch/x86/boot/copy.S

deps_arch/x86/boot/copy.o := \
  /usr/src/linux-3.12.2/arch/x86/boot/code16gcc.h \
  include/linux/linkage.h \
  include/linux/compiler.h \
    $(wildcard include/config/sparse/rcu/pointer.h) \
    $(wildcard include/config/trace/branch/profiling.h) \
    $(wildcard include/config/profile/all/branches.h) \
    $(wildcard include/config/enable/must/check.h) \
    $(wildcard include/config/enable/warn/deprecated.h) \
    $(wildcard include/config/kprobes.h) \
  include/linux/stringify.h \
  include/linux/export.h \
    $(wildcard include/config/have/underscore/symbol/prefix.h) \
    $(wildcard include/config/modules.h) \
    $(wildcard include/config/modversions.h) \
    $(wildcard include/config/unused/symbols.h) \
  /usr/src/linux-3.12.2/arch/x86/include/asm/linkage.h \
    $(wildcard include/config/x86/32.h) \
    $(wildcard include/config/x86/64.h) \
    $(wildcard include/config/x86/alignment/16.h) \

arch/x86/boot/copy.o: $(deps_arch/x86/boot/copy.o)

$(deps_arch/x86/boot/copy.o):
